« カルテ保存後ウインドウを閉じる | トップページ | postgresql 8.3 対応 »

2009年8月17日 (月)

orca 4.4 アップグレード

etch版 orca は,ver 4.4 にしておけば,平成 22年 4月改訂まで対応してくれるようだ。ver 4.4 も出てから5ヶ月程たって,大分こなれてきたようなので,4.2 から 4.4 にアップデートししてみた。下記のエラーが出たが,それ以外は手順書どおりに進めて大きなトラブル無く完了。
    • aptitude update で gpg エラーがでた
      W: GPG error: http://ftp.jp.debian.org etch Release: 公開鍵を利用できないため、以下の署名は検証できませんでした: NO_PUBKEY 9AA38DCD55BE302B
      
      解決方法:su でルートになって以下を実行。(sudo ではダメみたい)
      # gpg --keyserver wwwkeys.eu.pgp.net --recv-keys 9AA38DCD55BE302B
      # gpg --armor --export 9AA38DCD55BE302B | apt-key add -
      
  • « カルテ保存後ウインドウを閉じる | トップページ | postgresql 8.3 対応 »

    ORCA」カテゴリの記事